GCLOUD_FIREBASE(1)

NAME

gcloud firebase - work with Google Firebase

SYNOPSIS

gcloud firebase GROUP [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
To view all options available for using Firebase Test Lab, run:
    $ gcloud firebase test --help

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

GROUPS
GROUP is one of the following:

    test
        Interact with Firebase Test Lab.